p.poll-box {
	font-size: 12px !important;
	line-height: 170% !important;
}
p.poll-box .button {
	margin-top: 6px;
}
p.poll-box span {
	font-weight: bold;
	margin-bottom: 4px;
}

.poll-answer {
	font-size: 11px;
	font-family: "Lucida Grande",Verdana,"Bitstream Vera Sans",Arial,sans-serif;
	font-color: #000000;
	margin-bottom: 5px;
}
.poll-bar {
	margin-top: 2px;
	height: 10px;
	padding: 0px;
	border: 1px solid #C6D9E9;
	width: 200px;
}
.poll-bar img {
	height: 7px;
}